.u-section-1 .u-sheet-1 {
  min-height: 1859px;
}

.u-section-1 .u-text-1 {
  margin: 102px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 65px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 31px 0 0;
}

.u-section-1 .u-image-1 {
  height: 636px;
  width: 1181px;
  margin: 73px -41px 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: -275px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 275px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  width: 179px;
  height: 134px;
  margin: 32px auto 0 48px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 275px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  width: 89px;
  height: 117px;
  margin: 40px auto 0 93px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 275px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-1 .u-image-4 {
  width: 362px;
  height: 68px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1682px;
  }

  .u-section-1 .u-image-1 {
    height: 507px;
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 227px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 227px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 227px;
  }

  .u-section-1 .u-image-4 {
    width: 313px;
    height: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1729px;
  }

  .u-section-1 .u-image-1 {
    height: 421px;
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: -236px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 174px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 1px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 174px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 91px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 174px;
  }

  .u-section-1 .u-image-4 {
    width: 240px;
    height: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2023px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 392px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 392px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 392px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2702px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -195px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 233px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 233px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 360px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 294px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 217px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1102px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 202px;
  }
}